"E: zoom paketinin tekrar kurulması gerekli" hatası

Merhabalar,

Güncellemeleri kontrol etmek istediğimde aşağıdaki hatayı verdi.

E: zoom paketinin tekrar kurulması gerekli, ancak gereken arşiv dosyası bulunamıyor.
E: Unable to apply corrections for half-installed packages

webde tarayıp güncelleme, yenileme, temizleme ile ilgili komutları denedikten sonra da herhangi bir çözüm elde edemedim.
Apper ya da Synaptics ikisi de bu hata sonrası kapanıyor.
Uçbirim de durduruyor.

Selamünaleyküm
zoomu kaldırıp sitesinden tekrar yüklemeyi denediniz mi
siteden indirip çift tıkladığınızda güncelle demesi lazım eğer hata veriyorsa paket hatası olabilir

sudo dpkg --configure -a

bir bunu deneyin
olmassa

sudo dpkg --purge zoom
sudo dpkg --configure -a
sudo apt update

dedikten sonra yeni versiyonu yüklemeyi tekrar bi deneyin

Zoom sitesinden Debian 8verdiğiniz komutları uyguladım

etapadmin@etap:~$ sudo dpkg --configure -a
etapadmin@etap:~$ sudo dpkg --purge zoom
dpkg: zoom paketi işlenirken sorun yaşandı (--purge):
 paket fazlasıyla tutarsız bir durumda; paketi kaldırmadan
 önce yeniden kurmalısınız
İşleme sırasında hatalarla karşılaşıldı:
 zoom
etapadmin@etap:~$ sudo dpkg --configure -a
etapadmin@etap:~$ sudo apt update
Bağlandı  http://depo.pardus.org.tr stable InRelease
Bağlandı  http://depo.pardus.org.tr stable InRelease
Bağlandı  http://depo.pardus.org.tr stable/main amd64 Packages
Bağlandı  http://depo.pardus.org.tr stable/non-free amd64 Packages
Bağlandı  http://depo.pardus.org.tr stable/contrib amd64 Packages
Bağlandı  http://depo.pardus.org.tr stable/main i386 Packages
Bağlandı  http://depo.pardus.org.tr stable/non-free i386 Packages
Bağlandı  http://depo.pardus.org.tr stable/contrib i386 Packages
Bağlandı  http://depo.pardus.org.tr stable/main amd64 Packages
Bağlandı  http://depo.pardus.org.tr stable/non-free amd64 Packages
Bağlandı  http://depo.pardus.org.tr stable/contrib amd64 Packages
Bağlandı  http://depo.pardus.org.tr stable/main i386 Packages
Bağlandı  http://depo.pardus.org.tr stable/non-free i386 Packages
Bağlandı  http://depo.pardus.org.tr stable/contrib i386 Packages
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti      
2 paket yükseltilebilir. Bu paketleri görmek için 'apt list --upgradable' komutunu çalıştırın.

Hocam normal zoomu indirip kurmayı denerken


burda yükset kaldır olması lazım burdan kaldırıp yüklemeyi denediniz mi
birde 32 bit her hangi bir şey yüklediniz mi çünkü sisteme 32 bit depoları da eklenmiş

eğer hala paket yöneticisiyle zoom yüklenmiyorsa kalıntıları aşağıdaki komutla silmeyi deneyin
sudo apt-get purge && sudo apt-get autoclean && sudo apt-get autoremove

ondan sonra zoomu pakete basıp kaldırmayı tekrar deneyin sonra da yüklemeyi

Hiçbir şey kuramıyor, kaldıramıyorum.
Apper ya da synaptic’de de işlem yapamıyor. hemen hata veriyor ve duruyor.

sizin verdiğiniz temizleme komutu sonucu:
Paket listeleri okunuyor… Bitti
Bağımlılık ağacı oluşturuluyor
Durum bilgisi okunuyor… Bitti
E: zoom paketinin tekrar kurulması gerekli, ancak gereken arşiv dosyası bulunamıyor.

Apper ekranına girip kurulu yazılımlara tıklayınca

hiçbir şey yapamıyorum.
çözüm tekrar etap yüklemek mi?

Hocam hakkınızı helal edin bir türlü yardımcı olamadım aklıma son gelen opt/zoom klasörünü silmek
onuda
sudo rm -rf /opt/zoom && sudo rm -rf /home/kullanacı_adı/.zoom
sonra zoomu tekrar yüklemeye çalışın
https://zoom.us/client/latest/zoom_amd64.deb bu linki

eğer bundan sonra da olmasa önemli bilgileri yedekleyip etabı tekrar yükleybilirsiniz

Zoom u:
sudo dkpg -i zoom.bilmemneuzantisi
diyerek tekrar kurun orada neyin yanlış gittiğini yazıyor, şunu yap diyor bunu yap diyor onu yapınca düzeliyor.

Herkesin ilgisine teşekkür ederim.
Maalesef hiç bir komut çözüm olmadı. Tekrar zoom kurulumu da gerçekleşmiyor. Bu nedenle tekrar ETAP yüklemesi yapacağım.
Tekrar teşekkürler…

Hocam flatpak yada AppImage denediniz mi? Çoğu yazılımlar daha güncel ve sorunsuz çalışıyor. Sorun çıkaran uygulamalarda flatpak ve AppImage tercih edilebilir diye düşünüyorum.

1 Beğeni

Maalesef bahsettiklerinizi bilmiyorum. Ama biraz araştırayım. Ben genel olarak son kullanıcıyım. :slight_smile:

Selâmun Aleyküm

Bağlantıdan Linux type olan bölüm üzerinden Debian’ı seçip varsayılanları değiştirmeden indiriniz: Zoom

İndirdiğiniz dizinde uçbirim açınız:
sudo dpkg --force-all -i zoom_amd64.deb

Bu komutun ardından kurulum yapılacaktır. @Metins

Not: --force-all derken küçük L harfidir, Işık’ın I’sı değil Leylek’in L’sidir, küçük L >> l

Saygıyla

Sunduğunuz bilgi için teşekkür ederim. ETAP 19’a geçtik ve web sitesindeki debian paketi herhangi bir sorun olmadan kuruluyor. Benzer bir sorunla karşılaşmam halinde vermiş olduğunuz komutu deneyeceğim…
İyi çalışmalar.

1 Beğeni

Bu konu son cevaptan 30 gün sonra otomatik olarak kapatıldı. Yeni cevap girilmesine izin verilmiyor.